.BrowseContainer {
	margin-bottom: 15px;
}
.BrowseContainer .Header {
	width: 100%;
}
.BrowseContainer .HeaderLeft {
	width: 6px;
	height: 27px;
	background: transparent url('../Images/module_header_left.gif?guid=c07b63c5-6d09-4de0-a1d3-c4c014961864') left top no-repeat;
}
.BrowseContainer .HeaderRight {
	width: 6px;
	height: 27px;
	background: transparent url('../Images/module_header_right.gif?guid=c681c19b-cdbc-41e6-b3c7-7978cd4142e6') right top no-repeat;
}
.BrowseContainer .HeaderIcon {
	float: left;
	margin-right: 5px;
}
.BrowseContainer .HeaderTitle {
	background: #FCFCFC url('../Images/module_header_bkg.gif?guid=5f09d67e-55a6-4fd8-93e1-6db26927095d') left top repeat-x;
	padding: 6px 4px 4px 4px;
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	width: auto;
}
.BrowseContainer .Content {
	clear: both;
	border: solid 1px #7F7F7F;
	border-top: none;
	background-color: #FCFCFC;
}
.EditContainer {
	width: 720px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
.EditContainer .Header {
	width: 100%;
}
.EditContainer .HeaderLeft {
	width: 6px;
	height: 27px;
	background: transparent url('../Images/module_header_left.gif?guid=c1bb35d8-60f4-48e8-8e8a-5d82bd552be0') left top no-repeat;
}
.EditContainer .HeaderRight {
	width: 6px;
	height: 27px;
	background: transparent url('../Images/module_header_right.gif?guid=7333c8d2-0047-4b15-8b5c-99843f8ffedf') right top no-repeat;
}
.EditContainer .HeaderIcon {
	float: left;
	margin-right: 5px;
}
.EditContainer .HeaderTitle {
	background: #FCFCFC url('../Images/module_header_bkg.gif?guid=67b3d4df-d636-4909-866a-6db4e762c153') left top repeat-x;
	padding: 6px 4px 4px 4px;
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	width: auto;
}
.EditContainer .Content {
	clear: both;
	border: solid 1px #7F7F7F;
	border-top: none;
	background-color: #FCFCFC;
}
.RightContainer {
}
.RightContainer .Title {
	background: #4F7BBE url('../Images/side_module_left_curve.gif') left top no-repeat;
	padding: 3px;
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	margin-right: 5px;
}
.RightContainer .Top {
	background: #4F7BBE url('../Images/side_module_right_curve.gif') right top no-repeat;
}
.RightContainerContent {
	border: solid 1px #BABABA;
	border-top: none;
	background-color: #FCFCFC;
	padding: 5px;
	margin-bottom: 10px;
}
.LoginContainer {
	width: 550px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	margin-bottom: 90px;
}
.LoginContainer .Header {
	width: 100%;
}
.LoginContainer .HeaderLeft {
	width: 6px;
	height: 27px;
	background: transparent url('../Images/module_header_left.gif?guid=5c5e6912-3815-4faf-b985-8b1f3ea683c8') left top no-repeat;
}
.LoginContainer .HeaderRight {
	width: 6px;
	height: 27px;
	background: transparent url('../Images/module_header_right.gif?guid=dee2ad59-e664-4f33-8a75-a56fe4892f78') right top no-repeat;
}
.LoginContainer .HeaderIcon {
	float: left;
	margin-right: 5px;
}
.LoginContainer .HeaderTitle {
	background: #FCFCFC url('../Images/module_header_bkg.gif?guid=6c1c9702-d536-4600-afa9-f98eaa6c6cd0') left top repeat-x;
	padding: 6px 4px 4px 4px;
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	width: auto;
}
.LoginContainer .Content {
	padding-top: 10px;
	clear: both;
	border: solid 1px #7F7F7F;
	border-top: none;
	background-color: #FCFCFC;
	text-align: center;
}
.PopupContainer {
	width: 450px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	margin-bottom: 150px;
}
.PopupContainer .Header {
	width: 100%;
}
.PopupContainer .HeaderLeft {
	width: 6px;
	height: 27px;
	background: transparent url('../Images/module_header_left.gif?guid=b9c62675-9765-4325-85c3-c5f19870c5c7') left top no-repeat;
}
.PopupContainer .HeaderRight {
	width: 6px;
	height: 27px;
	background: transparent url('../Images/module_header_right.gif?guid=1c212b4d-04b0-4638-942b-4d51c18eadfa') right top no-repeat;
}
.PopupContainer .HeaderIcon {
	float: left;
	margin-right: 5px;
}
.PopupContainer .HeaderTitle {
	background: #FCFCFC url('../Images/module_header_bkg.gif?guid=bd8bced4-794f-4d85-99b5-5b413e573c14') left top repeat-x;
	padding: 6px 4px 4px 4px;
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	width: auto;
}
.PopupContainer .Content {
	clear: both;
	border: solid 1px #7F7F7F;
	border-top: none;
	background-color: #FCFCFC;
}
.PopupContainer .Body {
	padding-left: 20px;
	font-size: 8pt;
}
.ExchangeHeader {
	float: left;
	background: transparent url('../Images/Exchange/main_bg.gif') left top repeat-y;
}
.ExchangeBody {
	float: left;
	background: transparent url('../Images/Exchange/module_header.gif') left top no-repeat;
	clear: both;
}
.ExchangeBottom {
	float: left;
	background: transparent url('../Images/Exchange/module_footer.gif') left bottom no-repeat;
}
.ExchangeFooter {
	float: left;
	background: transparent url('../Images/Exchange/bottom_bg.gif') left top repeat-y;
	padding-bottom: 10px;
}
#ExchangeContainer {
	background-color: transparent;
}
#ExchangeContainer .Module {
	background-color: Transparent;
}
#ExchangeContainer .Header {
	margin: 0px;
	background: Transparent;
	padding: 20px 0px 10px 20px;
	width: auto;
	clear: both;
}
#ExchangeContainer .Header .Breadcrumb {
	font-family: Tahoma;
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}
#ExchangeContainer .Left {
	padding-left: 15px;
	float: left;
	background: transparent;
	padding-top: 14px;
	width: 185px;
}
#ExchangeContainer .Content {
	float: right;
	width: 790px;
}
#ExchangeContainer .Center {
	float: left;
	background: transparent;
	width: 600px;
}
#ExchangeContainer .Right {
	float: right;
	margin: 20px 12px 10px 0px;
	width: 168px;
	background-color: transparent;
	font-size: 11px;
	text-align: justify;
}
#ExchangeContainer .Title {
	font-family: Arial;
	font-size: 14pt;
	margin-bottom: 5px;
}
#ExchangeContainer .MenuGroup {
	font-family: Tahoma;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
#ExchangeContainer .Menu {
	background: transparent url('../Images/Exchange/menu_item_bg.gif') top left no-repeat;
	padding-top: 2px;
	padding-bottom: 30px;
}
#ExchangeContainer .Menu A {
	padding-left: 20px;
	font-family: Tahoma;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
	background: transparent url('../Images/Exchange/bullet.gif') center left no-repeat;
	font-weight: normal;
}
#ExchangeContainer .Menu .SelectedMenuItem A, #ExchangeContainer .Menu A:Hover {
	background: transparent url('../Images/Exchange/bullet_hover.gif') center left no-repeat;
}
#ExchangeContainer .Menu .MenuItem {
	padding: 5px 0px 5px 10px;
}
#ExchangeContainer .Menu .SelectedMenuItem {
	font-weight: bold;
	padding: 5px 0px 5px 10px;
}
.VpsHeader {
	float: left;
	background: transparent url('../Images/Exchange/main_bg.gif') left top repeat-y;
}
.VpsBody {
	float: left;
	background: transparent url('../Images/VPS/module_header.gif') left top no-repeat;
	clear: both;
}
.VpsBottom {
	float: left;
	background: transparent url('../Images/Exchange/module_footer.gif') left bottom no-repeat;
}
.VpsFooter {
	float: left;
	background: transparent url('../Images/Exchange/bottom_bg.gif') left top repeat-y;
	padding-bottom: 10px;
}
#VpsContainer {
	background-color: transparent;
}
#VpsContainer .Module {
	background-color: Transparent;
}
#VpsContainer .Header {
	margin: 0px;
	background: Transparent;
	padding: 20px 0px 10px 20px;
	width: auto;
	clear: both;
}
#VpsContainer .Header .Breadcrumb {
	font-family: Arial;
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}
#VpsContainer .Left {
	padding-left: 15px;
	float: left;
	background: transparent;
	padding-top: 14px;
	width: 185px;
}
#VpsContainer .Content {
	float: right;
	width: 790px;
}
#VpsContainer .Center {
	float: left;
	background: transparent;
	width: 600px;
}
#VpsContainer .Right {
	float: right;
	margin: 20px 12px 10px 0px;
	width: 168px;
	background-color: transparent;
	font-size: 11px;
	text-align: justify;
}
#VpsContainer .Title {
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
	margin-bottom: 5px;
	margin-left: 5px;
	color: #444444;
}
#VpsContainer .SubTitle {
	font-family: Arial;
	font-size: 11pt;
	font-weight: bold;
	margin-bottom: 5px;
}
#VpsContainer .MenuGroup {
	font-family: Tahoma;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
#VpsContainer .Menu {
	background: transparent url('../Images/Exchange/menu_item_bg.gif') top left no-repeat;
	padding-top: 2px;
	padding-bottom: 30px;
}
#VpsContainer .Menu A {
	padding-left: 20px;
	font-family: Tahoma;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
	background: transparent url('../Images/Exchange/bullet.gif') center left no-repeat;
	font-weight: normal;
}
#VpsContainer .Menu .SelectedMenuItem A, #VpsContainer .Menu A:Hover {
	background: transparent url('../Images/Exchange/bullet_hover.gif') center left no-repeat;
}
#VpsContainer .Menu .MenuItem {
	padding: 5px 0px 5px 10px;
}
#VpsContainer .Menu .SelectedMenuItem {
	font-weight: bold;
	padding: 5px 0px 5px 10px;
}
.Popup {
	width: 450px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	margin-bottom: 150px;
}
.Popup-Header {
	width: 100%;
}
.Popup-HeaderLeft {
	width: 6px;
	height: 27px;
	background: transparent url('../Images/module_header_left.gif?guid=97ab3356-0d30-4a53-b029-495b021ac598') left top no-repeat;
}
.Popup-HeaderRight {
	width: 6px;
	height: 27px;
	background: transparent url('../Images/module_header_right.gif?guid=eb789077-c0e9-4ce9-a274-2e390e703f8f') right top no-repeat;
}
.Popup-HeaderIcon {
	float: left;
	margin-right: 5px;
}
.Popup-HeaderTitle {
	background: #FCFCFC url('../Images/module_header_bkg.gif?guid=11c4a207-7ba4-4e1d-ab69-2dc53fac3d90') left top repeat-x;
	padding: 6px 4px 4px 4px;
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	width: auto;
}
.Popup-Content {
	clear: both;
	border: solid 1px #7F7F7F;
	border-top: none;
	background-color: #FCFCFC;
}
.Popup-Body {
	padding-left: 10px;
	padding-right: 10px;
	font-size: 8pt;
}
.Popup-Scroll {
	width: auto;
	height: 200px;
	overflow: auto;
	white-space: nowrap;
}
.PopUpContainer .Content {
	border: #7F7F7F;
}
